import { Selector, createSelector } from '@ngrx/store';
import { StatusBulkInfo } from '@ucap-webmessenger/protocol-status';
import { EntityState, createEntityAdapter } from '@ngrx/entity';

export interface State {}

export const initialState: State = {};

export function selectors<S>(selector: Selector<any, State>) {
  return {};
}
